.ressources {
  &__list {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 3rem;
  }
}

.ressource {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 1rem;
  max-width: 300px;
  min-height: 220px;
  border-top: 4px solid $primary;
  box-shadow: 5px 4px 25px 5px rgb(0 0 0 / 25%);
  margin: 2rem 3rem;

  &__title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
  }

  &__link {
    font-weight: 500;
    color: $primary;
    text-decoration: underline;
    margin-top: 1rem;
  }
}
